# Generated by Django 2.1.3 on 2018-11-30 09:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('myset', '0004_auto_20181130_1417'),
    ]

    operations = [
        migrations.CreateModel(
            name='Client',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('full_name', models.CharField(default=True, max_length=110)),
                ('address', models.TextField(max_length=250)),
                ('phone_number', models.CharField(max_length=60)),
                ('create_time', models.DateTimeField(auto_now=True)),
                ('status', models.BooleanField(default=False)),
            ],
        ),
        migrations.RemoveField(
            model_name='clientcreate',
            name='service_type',
        ),
        migrations.RenameModel(
            old_name='CreateService',
            new_name='Service',
        ),
        migrations.DeleteModel(
            name='ClientCreate',
        ),
        migrations.AddField(
            model_name='client',
            name='service_type',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='myset.Service'),
        ),
    ]
